Categories:
  - Money
License: MIT
WebSite: http://www.brentpanther.com
SourceCode: https://github.com/hwki/SimpleBitcoinWidget
IssueTracker: https://github.com/hwki/SimpleBitcoinWidget/issues
Bitcoin: 15SHnY7HC5bTxzErHDPe7wHXj1HhtDKV7z

AutoName: Simple Bitcoin Cash Widget
Description: |-
    A clean and simple Bitcoin Cash widget to show the current price from different
    exchanges.

RepoType: git
Repo: https://github.com/hwki/SimpleBitcoinWidget.git

Builds:
  - versionName: 1.0.1
    versionCode: 2
    commit: bch-1.0.1
    subdir: bitcoincash
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 3
    commit: bch-1.0.2
    subdir: bitcoincash
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 10
    commit: bch-1.1
    subdir: bitcoincash
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 11
    commit: bch-1.1.1
    subdir: bitcoincash
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 20
    disable: Could not find com.android.tools.build:gradle:3.0.0
    commit: bch-1.2
    subdir: bitcoincash
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 22
    commit: bch-1.3
    subdir: bitcoincash
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 23
    commit: bch-1.3.1
    subdir: bitcoincash
    gradle:
      - yes

AutoUpdateMode: Version bch-%v
UpdateCheckMode: Tags
CurrentVersion: 1.3.1
CurrentVersionCode: 23
